/* BASIC css start */
#page_big_title {padding-top:0px;}
#store_list {padding:0px;}
#store_list .store_list_menu {padding: 0 20px;}
#store_list .store_list_menu img {width:100%;}
#store_list .step_list > li{margin-bottom: 45px;}
#store_list .step_list > li:last-child{margin-bottom: 0px;}
#store_list .step_list > li > .desc_style_2{overflow: hidden; margin-bottom: 17px;}
#store_list .step_list > li > .desc_style_2 > span{display:block; overflow: hidden;}
#store_list .step_list > li > .desc_style_2 > .step{float:left; font-weight: bold; margin-right: 7px; }
/* BASIC css end */

